#popup_msg_div {
   font-family: Arial, Helvetica, MS Serif;
   padding-top: 5px;
   padding-right: 5px;
   padding-bottom: 5px;
   padding-left: 5px;
   background-color: #FFFFFF;
   border: 3px solid #FEA44E;
   z-index: 10000;
   display: block;
   border-top-left-radius: 5px;
   border-top-right-radius: 5px;
   border-bottom-right-radius: 5px;
   border-bottom-left-radius: 5px;
   box-shadow: 4px 5px 3px 1px #888888;
}

#popup_msg_close_btn {
   float: right;
}

#popup_msg_table {
   border: 0;
}

#popup_msg_row {
   height: 30px;
}

#popup_msg_cell {
   text-align: center;
}

#popup_prompt_cell {
   text-align: center;
}

#popup_button_row {
   height: 30px;
}

#popup_button_2_cell {
   text-align: center;
}

#popup_button_3_cell {
   text-align: center;
}

#popup_button_1_cell {
   text-align: center;
}

.popup_button {
   padding-top: 2px;
   padding-right: 5px;
   padding-bottom: 2px;
   padding-left: 5px;
   background-color: #FFFFFF;
   border: 3px solid #AAAAAA;
   border-top-left-radius: 8px;
   border-top-right-radius: 8px;
   border-bottom-right-radius: 8px;
   border-bottom-left-radius: 8px;
   cursor: pointer;
}

